[USER]
R_BUF_SZ0=64
R_BUF_SZ1=32
R_BUF_SZ2=20
R_BUF_SZ3=4
CodePage0=0|PC437 (USA, Std Europe)
CodePage1=1|Katakana
CodePage2=2|PC 850 (Multilingual)
CodePage3=3|PC 860 (Portuguese)
CodePage4=4|PC 863 (Canadian-French)
CodePage5=5|PC 865 (Nordic)
CodePage14=14|PC 737 (Greek)
CodePage16=16|WPC1252 (Windows CP)
CodePage17=17|PC 866 (Cyrillic #2)
CodePage18=18|PC 852 (Latin 2)
CodePage19=19|PC 858 (West Euro)
CodePage21=21|Thai 11
CodePage26=26|Thai 18
CodePage27=27|FARSI
CodePage33=33|PC 775 (Baltic)
CodePage34=34|PC 855 (Cyrillic)
CodePage36=36|PC 862 (Hebrew)
CodePage37=37|PC 864 (Arabic)
CodePage45=45|WPC 1250
CodePage46=46|WPC 1251 (Cyrillic)
CodePage47=47|WPC 1253
CodePage49=49|WPC 1255
CodePage50=50|WPC 1256
CodePage51=51|WPC 1257 (Baltic)
CodePage95=95|TIS 620 (Thai)
CodePage96=96|Thai 42
CodePage97=97|Thai 14
CodePage98=98|Thai 16
CodePage52=52|WPC1258 (Vietnamese)
CodePage53=53|KZ1048  (Kazakhstan)
CodePage99=99|IRAN SYSTEM (Arabic)
CodePage255=254|SPACE PAGE
